package org.diagbot.nlp.relation.extract.module;

import org.diagbot.nlp.relation.extract.cell.BodyPart;
import org.diagbot.nlp.relation.extract.cell.Degree;
import org.diagbot.nlp.relation.extract.cell.Item;
import org.diagbot.nlp.relation.extract.cell.Negative;

/**
 * @ClassName org.diagbot.nlp.relation.extract.module.Vital
 * @Description TODO
 * @Author fyeman
 * @Date 2019/1/21/021 11:38
 * @Version 1.0
 **/
public class Vital {
    private String vitalName;
    private BodyPart bodyPart;
    private Degree degree;
    private Negative negative;
    private Item item;

    public String getVitalName() {
        return vitalName;
    }

    public void setVitalName(String vitalName) {
        this.vitalName = vitalName;
    }

    public BodyPart getBodyPart() {
        return bodyPart;
    }

    public void setBodyPart(BodyPart bodyPart) {
        this.bodyPart = bodyPart;
    }

    public Degree getDegree() {
        return degree;
    }

    public void setDegree(Degree degree) {
        this.degree = degree;
    }

    public Negative getNegative() {
        return negative;
    }

    public void setNegative(Negative negative) {
        this.negative = negative;
    }

    public Item getItem() {
        return item;
    }

    public void setItem(Item item) {
        this.item = item;
    }
}
